<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/mi2-base.xml">

  <sim>

    <description>Mil Mi 2 "Hoplite" (Yasim)</description>
    <author>BARANGER Emmanuel (3D/FDM)</author>

    <aircraft-version>0.6</aircraft-version>
    <status>alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/mi2-yasim</aero>

    <rating>
      <FDM        type="int"> 2 </FDM>
      <systems    type="int"> 1 </systems>
      <cockpit    type="int"> 2 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/mi2-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/mi2-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/mi2-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/mi2-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/mi2-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/mi2-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>mil-mi</tag>
      <tag>helicopter</tag>
      <tag>coldwar</tag>
      <tag>tricycle</tag>
      <tag>fixed-gear</tag>
      <tag>2-engine</tag>
      <tag>1960s</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
